RubyGems Navigation menu

slimmer 1.1.39

Rack middleware for skinning pages using a specific template

Gemfile
          gem 'slimmer', '~> 1.1.39'
  
  
  
  
  
  
  

install
          gem install slimmer -v 1.1.39
  
  
  
  
  
  
  

Total downloads 110,540

For this version 1,335

Show all versions (121 total)

Required Ruby Version: None

Links:

Versions:

  1. 5.0.0 - September 1, 2014 (33 KB)
  2. 4.3.1 - August 29, 2014 (32.5 KB)
  3. 4.3.0 - August 28, 2014 (32.5 KB)
  4. 4.2.2 - August 27, 2014 (32 KB)
  5. 4.2.1 - August 21, 2014 (32 KB)
Show all versions (121 total)